#wb_header { background: transparent none repeat scroll left top; height: 759px; }
#wb_header { height: 759px; }
#wb_main { background: transparent none repeat scroll left top; height: 50px; padding: 0 0 50px 0; }
#wb_main { height: 50px; }
#wb_footer { background: #0d0d0d none repeat scroll left top; height: 100px; }
#wb_footer { height: 100px; }
body { background: #191919 none repeat-x scroll left top; }
.wb_sbg { background: transparent url("../gallery/21bd6aa7ca8b587e937e1f855b96bc62.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1566px; }
.root { width: 992px; height: 1566px; overflow: visible; }
#wb_element_instance0 { left: 2px; top: 4px; min-width: 979px; width: 979px; min-height: 100px; height: 100px; display: block; z-index: 104; }
#wb_element_instance0 ul { background: #000000 none no-repeat scroll right center; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: transparent none no-repeat scroll left center; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 52px 40px 52px 40px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent url('../gallery/menu_line.jpg') no-repeat scroll right center; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #cb5a83 none repeat-x scroll center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #cb5a83 none repeat-x scroll left top; }
#wb_element_instance1 { left: 13px; top: 12px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 146; }
#wb_element_instance2 { left: 837px; top: 11px; min-width: 152px; width: 152px; min-height: 24px; height: 24px; display: block; z-index: 150; }
#wb_element_instance3 { left: 0px; top: 127px; min-width: 990px; width: 990px; min-height: 541px; height: 541px; display: block; z-index: 78; }
#wb_element_instance3 img { width: 990px; height: 541px; }
#wb_element_instance4 { left: 783px; top: 10px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; z-index: 133; }
#wb_element_instance4 object { width: 200px; height: 100px; }
#wb_element_instance5 { left: 0px; top: 20px; display: block; z-index: 9000; }
#wb_element_instance6 { left: 0px; top: 56px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 759px; }
	#wb_main { height: 50px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 959px; }
	.root { width: 992px; height: 959px; overflow: visible; }
	#wb_element_instance0 { left: 2px; top: 4px; min-width: 979px; width: 979px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance1 { left: 13px; top: 12px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 837px; top: 11px; min-width: 152px; width: 152px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 0px; top: 127px; min-width: 990px; width: 990px; min-height: 541px; height: 541px; display: block; }
	#wb_element_instance3 img { width: 990px; height: 541px; }
	#wb_element_instance4 { left: 783px; top: 10px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance4 object { width: 200px; height: 100px; }
}

@media (min-width: 992px) {
	#wb_header { height: 759px; }
	#wb_main { height: 50px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 959px; }
	.root { width: 992px; height: 959px; overflow: visible; }
	#wb_element_instance0 { left: 2px; top: 4px; min-width: 979px; width: 979px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance1 { left: 13px; top: 12px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 837px; top: 11px; min-width: 152px; width: 152px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 0px; top: 127px; min-width: 990px; width: 990px; min-height: 541px; height: 541px; display: block; }
	#wb_element_instance3 img { width: 990px; height: 541px; }
	#wb_element_instance4 { left: 783px; top: 10px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance4 object { width: 200px; height: 100px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 759px; }
	#wb_main { height: 50px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 959px; }
	.root { width: 992px; height: 959px; overflow: visible; }
	#wb_element_instance0 { left: 2px; top: 4px; min-width: 979px; width: 979px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance1 { left: 13px; top: 12px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 837px; top: 11px; min-width: 152px; width: 152px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 0px; top: 127px; min-width: 990px; width: 990px; min-height: 541px; height: 541px; display: block; }
	#wb_element_instance3 img { width: 990px; height: 541px; }
	#wb_element_instance4 { left: 783px; top: 10px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance4 object { width: 200px; height: 100px; }
}
